/*** Superfish ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	list-style:		none;	
	color:#fff;
	text-transform:uppercase;	
	z-index:10 !important;
	
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */	
}
.sf-menu li {	
	border-left:1px solid #fff;	
	height:45px;
	font-size:15px;
	text-transform:uppercase;
	padding:0px 5px;
	background:url(http://pannonelectrical.com.au/themes/pannonelectrical-theme/images/menubg.jpg);
}
.sf-menu li ul {
	margin-top:9px;
}
.sf-menu li ul li, .sf-menu li ul li:hover {
	width:240px;
	font-size:13px;
	height:40px !important;
	border-bottom:1px solid #fff;
	
	
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;	
	
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;		
	
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;	
	
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;	
	
}
/*** DEMO SKIN ***/

.sf-menu a:hover {
	
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	/* color:			#13a; */
}
.sf-menu li li {
	/* background:		#AABDE6; */	
}
.sf-menu li li li {
	/* background:		#9AAEDB; */
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	/*background:		#CFDEFF;*/
	outline:		0;	
	color:#fff !important;
	text-decoration:none !important;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('http://pannonelectrical.com.au/themes/pannonelectrical-theme/../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
	padding: 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
/* ============================================ */
/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
	/* width:	10em; */
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	/* left:	10em; */ /* match ul width */
	top:	0;
	
}
/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/
/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*** ccm customizations ***/
ul.sf-menu .nav-selected { 
}
ul.sf-menu .nav-selected a {
	font-weight:normal;
	
}
ul.sf-menu li.nav-selected, .sf-menu li:hover, .sf-menu li.sfHover{ 
	font-weight:normal;	
	height:45px;
	background:url(http://pannonelectrical.com.au/themes/pannonelectrical-theme/images/menubgactive.jpg);
	bac/kground:#24acd3;
	
}